InstantDrive

InstantDrive gebruikt ruimte op uw harde schijf om een virtueel optisch schijfstation in uw systeem te maken. Het virtueel station wordt automatisch gemaakt wanneer u InstantCD/DVD op uw systeem installeert.

Vanuit het gezichtspunt van Windows en andere software is het InstantDrive apparaat niet anders dan een andere CD of DVD speler. Het verschijnt in Windows Verkenner, Apparaatbeheer, bestandsdialoogvensters en dergelijke als een afzonderlijk station.

Kopieert u een schijfimage naar het virtuele station met InstantCopy, dan kunt u het afspelen alsof u het naar een fysiek station had gekopieerd.

InstantDrive starten

Start InstantDrive via Programma’s Ø InstantDrive Ø InstantDrive vanuit het menu Start.

InstantDrive kan ook vanuit het startscherm van InstantCD/DVD worden geopend: klik op de knop InstantDrive op het tabblad Extra’s.

In beide gevallen wordt InstantDrive Wizard geopend. Klik op de knop Volgende in het venster Welkom wanneer het verschijnt.

Hebt u nog geen image gemaakt met InstantCopy, selecteer dan Sluit deze wizard en start InstantCopy om een image te maken. Start daarna InstantCopy en maak een image. Open InstantDrive opnieuw en kies in de wizard de optie Voeg een bestaand image bestand toe aan de virtuele schijf.

Ga naar de folder waar de image zich bevindt en selecteer het. Klik op de knop Volgende en daarna op de knop Voltooien. U kunt dit station nu net als ieder ander “normaal” station bereiken.

De schijf uitwerpen

Wilt u de virtuele schijf “uitwerpen”, klik dan met de rechtermuisknop op het station en selecteer de opdracht Uitwerpen.